/*******************************************************************************
* File Name: sw1reset.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_sw1reset_ALIASES_H) /* Pins sw1reset_ALIASES_H */
#define CY_PINS_sw1reset_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"


/***************************************
*              Constants        
***************************************/
#define sw1reset_0			(sw1reset__0__PC)
#define sw1reset_0_INTR	((uint16)((uint16)0x0001u << sw1reset__0__SHIFT))

#define sw1reset_INTR_ALL	 ((uint16)(sw1reset_0_INTR))

#endif /* End Pins sw1reset_ALIASES_H */


/* [] END OF FILE */
